#site-nav-wrapper {
    display: none;
    font-size: 0.8em;
}

#site-navbar {
    padding: 0;
}

#site-navbar .nav {
    flex-grow: 1;
}

#site-navbar .nav-item {
    padding: .5rem 0;
}

#site-navbar .navbar-toggler {
    padding-right: 0;
    outline: 0;
}

#site-navbar .nav-link {
    text-decoration: none;
    color: var(--site-nav-link);
    padding: 0 .5rem;
    border-right: 1px solid var(--site-nav-link);
}

#site-navbar .nav .active > .nav-link,
#site-navbar .nav .nav-link.active,
#site-navbar .nav .nav-link.show,
#site-navbar .nav .show > .nav-link {
    color: var(--site-green);
}

#site-navbar .nav-item:last-child .nav-link {
    border-right: 0;
}

#site-navbar .navbar-toggler-icon {
    background-image: none;
}

#site-navbar .dropdown-submenu {
    position: relative;
}

#site-navbar .dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}

#site-navbar .dropdown-submenu .dropdown-menu {
    top: -5px;
    left: 100%;
    margin-left: 0;
    margin-right: 0.1rem;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 5px !important;
}

#site-navbar li.dropdown > .dropdown-menu,
#site-navbar li.dropdown > .dropdown-menu .dropdown-menu {
    border: 0;
    padding:0;
    border-radius: 0;
}
#site-navbar li.dropdown > .dropdown-menu .dropdown-menu {
    margin-top:0;
}

#site-navbar .dropdown-submenu a,
#site-navbar .dropdown-submenu .dropdown-menu a {
    background: #c2c3c2;
    margin-bottom: 5px;
    color: #FFFFFF;
}

#site-navbar .dropdown-submenu:last-of-type > a {
    margin-bottom: 0;
}

#site-navbar .dropdown-submenu a:hover,
#site-navbar .dropdown-submenu a:focus,
#site-navbar .dropdown-submenu:active {
    background-color: #7f9aa8 !important;
}

@media all and (max-width: 992px){
    #site-navbar.navbar-light .navbar-toggler {
        border: 0;
    }

    #site-navbar.navbar-light .navbar-brand {
        color: var(--site-bg-grey);
        text-decoration: none;
        font-size: 1em;
    }

    #site-navbar.navbar-light .fa-align-justify {
        color: var(--site-green);
    }

    #site-navbar .nav {
        flex-direction: column;
    }

    #site-navbar .nav-link {
        border-right: 0;
    }

    #site-navbar .nav-item {
        border-bottom: 1px solid var(--site-green);
    }

    #site-navbar li ul.dropdown-menu {
        position: relative;
        top: 0;
        width: 100%;
        float: none;
        border: 0;
    }
    #site-navbar li ul.dropdown-menu li a {
        font-size: 0.8em;
        padding: .25rem;
        color: var(--site-nav-link);
        text-align: center;
    }
    #site-navbar li ul.dropdown-menu li a::after {
        display: none;
    }
    #site-navbar li ul.dropdown-menu li ul {
        display: none;
    }
    #site-navbar .dropdown-submenu a,
    #site-navbar .dropdown-submenu .dropdown-menu a,
    #site-navbar .dropdown-submenu a:hover,
    #site-navbar .dropdown-submenu a:focus,
    #site-navbar .dropdown-submenu:active {
        background: none !important;
    }
}

@media all and (max-width: 576px) {
    #site-header .branding .vertical-center {
        align-items: center;
    }

    #site-header .branding .navbar-toggler-search,
    #site-header .branding .navbar-toggler-icon {
        color: var(--site-green);
        font-size: 2.2em;
        text-align: right;
        width: auto;
        cursor: pointer;
    }


    #site-header .branding .navbar-toggler-search {
        color: var(--site-bg-grey);
        margin-bottom: .5em;
    }

    #site-body.responsive #site-nav-wrapper,
    #site-body.responsive #site-nav-wrapper #navbarLinks.collapse {
        display: block;
    }

    #site-body.responsive #site-navbar .navbar-brand,
    #site-body.responsive #site-navbar .navbar-toggler {
        display: none;
    }

    #site-body.responsive #site-navbar .navbar-toggler:after {
        content: " ";
        display: table;
    }

    #site-body.responsive #site-navbar #navbarText {
        clear: both;
    }

    #site-body.responsive #site-navbar {
        top: 1px;
        left: 0;
        display: block;
        position: absolute;
        margin: 0;
        padding: 15px;
        width: 100%;
        box-sizing: border-box;
        font-size: 1.5em;
        background: #fff;
        animation-name: raise;
        animation-duration: 300ms;
        animation-delay: 0ms;
        animation-iteration-count: 1;
        animation-fill-mode: forwards;
        animation-timing-function: linear;
        overflow: scroll;
        right: 0;
    }

    #site-body.responsive ul li a {
        color: var(--site-bg-grey);
    }

    #site-body.responsive ul li a:hover {
        color: var(--site-green);
    }

    #site-body.responsive #site-content {
        display: none;
    }


    #site-body.responsive #site-header form input[type="text"] {
        width: 100%;
        max-width: none;
    }

    #site-body.responsive #site-header form input[type=text],
    #site-body.responsive #site-header form button {
        font-size: 1em;
        height: auto;
        border-color: var(--site-green);
    }
}